@charset "utf-8";

@media (max-width: 720px) {

html{
    font-size: 1.388vw;
}

.ptb150{
    padding-top: 15rem;
    padding-bottom: 15rem;
}

.pt150{
    padding-top: 15rem;
}

.mo_br{
    display: block;
}

.pc_br{
    display: none;
}

/* ################# header  ################# */

#hd {
	width: 100% !important;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	transition: all 0.3s;
}

#hd:hover::after{
    display: none;
}

#hd .hd_wr {
    width: 100%;
	height: 100px;
	margin: 0px auto;
	border-radius: 0px 0px 40px 40px;
	/* background-color: #fff; */
	display: flex;
	justify-content: space-between;
	align-items: center;
    padding: 0 2rem;
    gap: 83px;
}

#hd .logo {
	flex: 0 0 auto;
	height: 4rem;
    margin-left: 1rem;
}

#hd .logo a {
	display: block;
	width: 40vw;
	height: 7vw;
	font-size: 0;
	background: url('/img/common/logo.png') no-repeat;
    background-size: contain;
	transition: .5s;
}
#gnb {
	display: none;
}

#hd:hover .depth02 {
    display: none;
}


/* ################# header  ################# */


/* 햄버거, 메뉴 버튼 */
.hd_right {
	display: flex;
	justify-content: space-between;
    /* margin: 40px; */
}

.member_btn {
	display: flex;
	min-width: 50px;
	justify-content: space-between;
}
.member_btn li {
	width: 24px;
    height: 24px;
    flex-shrink: 0;
}
.hamBtn {
	width: 24px;
}
.hamBtn.act {
	position: relative;
	z-index: 100000;
}

/* 햄버거 */

/*-------------------- 사이트맵 --------------------*/
.mo_sitemap {
    position: fixed;
    top: 0;
    right: -100%; /* 오른쪽 밖 */
    width: 78%;
    height: 100%;
    background: #fff;
    z-index: 100000;
    transition: right 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    overflow-y: hidden;
}

.mo_sitemap.active {
    right: 0;
}

.sitemap_inner {
    padding: 3.5rem;
}

.sitemap_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
}

/* 복제된 메뉴 스타일링 */
.sitemap_content .depth01 {
    border-bottom: 1px solid #f0f0f0;
}

.sitemap_content .depth01 > a {
    display: block;
    padding: 2.5vw 3vw;
    font-size: 3.2rem;
    font-weight: 700;
    color: #222;
}

.sitemap_content .depth02 {
    display: none; /* 기본 닫힘 */
    padding: 1vw 2rem;
}

.sitemap_content .depth02 li a {
    display: block;
    padding: 1rem 0;
    font-size: 2.8rem;
    color: #666;
}

.sitemap_content .depth02 li a:hover{
    color: #2D83D2;
}

.sitemap_close {
    font-size: 4rem;
    background: none;
    border: none;
    color: #BCBCBC;
}


/*-------------------- 사이트맵 --------------------*/

/* 서브비주얼 */

.sub_visual {
    width: 100%;
    margin: 0 auto;
	overflow: hidden;
    position: relative;
}

.sub_visual .inner {
    width: 100%;
    margin: 0 auto;
    height: 55rem;
    overflow: hidden;
}

.sub_visual_bg .bg01{
    background: url('/img/sub/sub_visual1.jpg') no-repeat !important;
}

.sub_visual_bg .bg02{
    background: url('/img/sub/sub_visual2.jpg') no-repeat !important;
}

.sub_visual_bg .bg03{
    background: url('/img/sub/sub_visual3_m.jpg') no-repeat !important;
}

.sub_visual_bg .bg04{
    background: url('/img/sub/sub_visual4.jpg') no-repeat !important;
}

.sub_visual_bg .bg05{
    background: url('/img/sub/sub_visual5.jpg') no-repeat !important;
}

.sub_visual_bg .bg06{
    background: url('/img/sub/sub_visual6.jpg') no-repeat !important;
}

.sub_visual_bg .bg07{
    background: url('/img/sub/sub_visual7.jpg') no-repeat !important;
}

.sub_visual_bg .bg08{
    background: url('/img/sub/sub_visual8.jpg') no-repeat !important;
}

.sub_visual_bg .bg09{
    background: url('/img/sub/sub_visual9.jpg') no-repeat !important;
}

.sub_visual_bg .bg10{
    background: url('/img/sub/sub_visual10.jpg') no-repeat !important;
}

.sub_visual_bg .sub_txt_box{
    text-align: center;
}

.sub_visual , .sub_visual_bg{
    overflow: visible !important;
    position: relative;
}

.sub_visual_bg .sub_bn_tit{
    font-size: 6rem;
}

.sub_visual_bg .sub_bn_desc{
    font-size: 2.8rem;
}


#snb {
	background-color: #4189CB;
    margin-top: 0rem;
    position: relative;
    z-index: 9999;
}

#snb .inner {
    overflow: visible;
}

#snb .inner ul {
	width: 100%;
	display: flex;
    flex-direction: column;
    justify-content: center;
    height: auto;
    position: relative;
    z-index: 100;
}

#snb .inner ul li {
    width: 100%;
	background-color: #4189CB;
    display: block;
}

#snb .inner ul li a{
    background: transparent;
    border-radius: 0rem;
}

#snb .inner ul li a.active{
    background-color: #4189CB;
    color: #fff;
    border-radius: 0rem;
    opacity: 1;
}

#snb .inner ul li a:hover{
    background: #4189CB;
    color: #fff;
    border-radius: 360rem;
}

#snb .inner ul li a {
	width: 100%;
	height: 6rem;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	transition: .5s;
	text-align: center;
}

#snb .inner ul li a:hover {
	background-color: rgba(65,137,203,0.3);
    color: #fff;
    border-radius: 0rem;
}

#snb .inner ul li:nth-of-type(1) a::after {
    content: 'expand_more';
    font-family: 'Material Symbols Outlined';
    font-size: 20px;
}

#snb .inner ul li:nth-of-type(n+2) {
    display: none;
    background-color: #f8f8f8;
}

#snb .inner ul li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8vw 10vw;
    font-size: 4vw;
    color: #fff;
}

#snb .inner ul li:nth-of-type(n+2) a{
    color: #333;
}

/* 서브비주얼 */

/* 서브 공통 섹션01 타이틀 */

.int_row .txt_box{
    text-align: center;
}

.sub_sec_tit {
	font-size: 5.0rem;
	font-weight: 600;
	color: #222;
	margin-bottom: 1.6rem;
}

.sub_sec_tit::before{
    border: 3px solid #2D83D2;
    margin: 2rem auto;
}

.sub_sec_tit_en {
	font-size: 1.8rem;
	color: #BBBBBB;
	margin-bottom: 4rem;
    font-family: "Sorts Mill Goudy", serif;
}
.sub_sec_desc {
	font-size: 2.5rem;
	color: #222;
	font-weight: 400;
	line-height: 1.5;
}
.sub_sec_desc strong {
	color: #4289CC;
	font-weight: 400;
    font-size: 2.5rem;
}

.sub_sec_desc::after{
    content: "";
    display: block;
    border: 1px solid #DDDDDD;
    margin-top: 2rem;
    margin-bottom: 2rem;
    width: 60rem;
}

.int_row .bot .desc{
    font-size: 2.2rem;
    line-height: 1.5;
    color: #555;
}

/* 서브 공통 섹션01 타이틀 */

/* 서브 공통 섹션 타이틀02 */

.sub_int_box{
    text-align: center;
}

.sub_int_box .sub_int_tit{
    font-size: 5.0rem;
    font-weight: 600;
}

.sub_int_box .sub_int_tit strong{
    color: #4189CB;
    font-size: 5.0rem;
    font-weight: 600;
}

.sec03 .sub_int_box .sub_int_tit::after{
    content: "";
    display: block;
    border: 3px solid #2D83D2;
    width: 5rem;
    margin-bottom: 2rem;
    margin: 2.5rem auto;
}

.sub_int_box .sub_int_disc{
    font-size: 3.0rem;
    margin-bottom: 1.8rem;
    margin-top: 3.0rem;
    line-height: 4.2rem;
}

.sub_int_box .sub_int_disc span{
    font-weight: 600;
    font-size: 3.0rem;
}

.sub_int_box .sub_int_desc{
    font-size: 2.6rem;
    font-weight: 300;
    color: #555;
    line-height: 1.5;
}

/* 서브 공통 섹션 타이틀02 */

/* 공통 sub_BN */

.sub_scroll_BN .sub_bn_bg{
    width: 100%;
    height: 37rem;
}

.con0301 .sub_scroll_BN .sub_bn_bg{
    background: url('/img/sub/m31_sub_bn_m_img.jpg') no-repeat;
    background-size: cover;
}

.sub_scroll_BN_txt{
    color: #fff;
    text-align: center;
    position: absolute;
    top: 30%;
    left: 10%;
}

.sub_scroll_BN_txt .sub_scroll_BN_en{
    font-size: 1.8rem;
}

.sub_scroll_BN_txt .sub_scroll_BN_tit{
    font-size: 3.2rem;
    margin-top: 1.8rem;
    margin-bottom: 2.0rem;
    font-weight: 500;
}

.sub_scroll_BN_txt .sub_scroll_BN_desc{
    font-size: 2.6rem;
    font-weight: 300;
    line-height: 3.8rem;
}

/* 공통 sub_BN */

/* con0301 sec01 */

.int_row{
    display: flex;
    flex-direction: column;
    gap: 5rem;
    align-items: center;
    margin-top: 15rem;
}

.int_row .img_box{
    width: 80vw;
    height: 100%;
    overflow: hidden;
    border-radius: 2rem;
    margin: 0 auto;
}

.int_row .img_box img{
    width: 100%;
}

.rolling_txt{
    display: none;
}

/* con0301 sec01 */

/* con0301 sec03 */

.sec03{
    background: linear-gradient(to bottom, rgba(237,244,250,0), rgb(231,238,244));
}

.diff_box{
    margin: 5rem 0 9rem 1.5rem;
}

.diff_box ul{
    display: flex;
    gap: 2rem;
}

.diff_box ul li{
    width: 31rem;
    height: 45.4rem;
    border-radius: 2rem;
    overflow: hidden;
}

.diff_box ul .diff_box01{
    background: #EEEEEE;
}

.diff_box ul .diff_box02{
    background: #fff;
    border: 1px solid #4189CB;
}

.diff_box ul li .diff_list{
    width: 20rem;
    height: 5rem;
    border-radius: 36rem;
    text-align: center;
    line-height: 5rem;
    font-size: 2.5rem;
    margin: 0 auto;
    margin-top: 3.5rem;
}

.diff_box ul .diff_box01 .diff_list{
    background: #bbb;
    color: #333;
}

.diff_box ul .diff_box02 .diff_list{
    background: #4189CB;
    color: #fff;
}

.diff_box ul li .diff_img{
    width: 23rem;
    height: 23rem;
    margin: 2rem auto;
}

.diff_box ul li .diff_disc{
    font-size: 2.6rem;
    color: #333;
    text-align: center;
    line-height: 3.5rem;
}

.diff_box ul li:nth-of-type(1) .diff_disc{
    margin-top: 5rem;
}

.diff_check_list{
    position: relative;
}

.diff_check_list ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 3.2rem;

}

.diff_check_list ul li {
    width: 20rem;
    height: 20rem;
    border-radius: 25rem;
    background: #fff;
    font-size: 2.2rem;
    color: #333;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0rem;
    text-align: center;
    line-height: 3.6rem;
}

.diff_check_list li span{
    color: #4189CB;
    font-size: 5.2rem;
}

/* con0301 sec03 */

/* con0301 sec04 */

.symp_list {
    margin: 8rem 0 0 0;
}

.symp_list ul li{
    width: 65rem;
    height: 8.6rem;
    border-radius: 1.0rem;
    background: #EDF4FA;
    font-size: 2.6rem;
    color: #222;
    line-height: 8.6rem;
    padding-left: 5rem;
}

.symp_list ul li span{
    width: 5.8vw;
    height: 5.8vw;
    border: 3px solid #AAC1D5;
    border-radius: 0.5rem;
    color: #4289CC;
    font-size: 3.5rem;
    font-weight: 700;
    position: relative;
    top: 1.2vw;
    left: 0;
    margin-right: 2rem;
}

/* con0301 sec04 */

/* con0301 sec05 */

.outlook_box ul{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 14rem;
    margin-top: 8.0rem;
}

.outlook_box ul li{
    width: 64rem;
    height: 35rem;
}

.outlook_box ul li figure{
    width: 64rem;
    height: 35rem;
    border-radius: 2.0rem;
    overflow: hidden;
}

.outlook_box ul li:nth-of-type(2) figure{
    border: 5px solid #4189CB;
}

.outlook_box ul li figure img{
    width: 100%;
}

.outlook_box ul li .outlook_desc{
    display: block;
    width: 20rem;
    height: 5rem;
    border-radius: 36rem;
    font-size: 2.2rem;
    text-align: center;
    line-height: 5rem;
    color: #fff;
    background: #bbb;
    margin: 2.5rem 0 0 22rem;
}

.outlook_box ul li:nth-of-type(2) .outlook_desc{
    background: #4189CB;
}

/* con0301 sec05 */

/* con0301 sec06 */

.con0301_sec06_pc{
    display: none;
}

.con0301_sec06_mo{
    display: block;
}

.type_box01, 
.type_box02,
.type_box03{
    margin: 8rem 0;
    height: 93rem;
}


.type_box01 img, 
.type_box02 img,
.type_box03 img{
    width: 64rem;
    height: 37rem;
    border-radius: 2rem;
    overflow: hidden;
    margin: 0 auto;
}

.type_box01 > ul,
.type_box02 > ul,
.type_box03 > ul{
	display: flex;
    flex-direction: column-reverse;
	gap: 5rem;
}

.type_box01 ul .type_num, 
.type_box02 ul .type_num,
.type_box03 ul .type_num{
    width: 12rem;
    height: 4rem;
    background: #327EC2;
    border-radius: 36rem;
	font-size: 2.2rem;
	color: #fff;
    text-align: center;
    line-height: 4rem;
	margin-bottom: 2.5rem;
    margin-top: 2.3rem;
}

.type_box01 .type_tit ,
.type_box02 .type_tit,
.type_box03 .type_tit{
	font-size: 3.5rem;
	color: #222;
	margin-bottom: 1.8rem;
    font-weight: 500;
}

.type_box01 .type_tit strong, 
.type_box02 .type_tit strong,
.type_box03 .type_tit strong{
	color: #327EC2;
    font-size: 3.5rem;
}

.type_box01 .type_desc, 
.type_box02 .type_desc,
.type_box03 .type_desc{
	font-size: 2.8rem;
	color: #555;
    font-weight: 300;
    text-align: center;
    line-height: 4.2rem;

}

.type_box01 > ul > li, 
.type_box02 > ul > li,
.type_box03 > ul > li{
	display: flex;
	flex-direction: column;
    align-items: center;
}

.type_cir_list{
    position: relative;
}

.type_cir_list li{
	width: 18rem;
	height: 18rem;
	border-radius: 18rem;
	background: #EDF4FA;
}

.type_cir_list ul{
	display: flex;
	position: absolute;
	top: -28rem;
	left: 5.5rem;
	gap: 3rem;
}

.type_cir_list li{
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0rem;
}

.type_cir_list span{
	color: #4189CB;
	font-size: 5rem;
    font-weight: 400;
}

.type_cir_list .type_cir_desc{
	font-size: 2.2rem;
    line-height: 3.6rem;
	text-align: center;
}

.cure_scroll_mo_pagination {
	position: absolute;
	top: 4rem !important;
    left: 33rem !important;
    width: 20rem !important;
	bottom: auto !important;
    display: flex;
    flex-direction: row;
    gap: 1rem;
	z-index: 1;
}

.cure_scroll_mo_pagination .swiper-pagination-bullet {
	width: 1.2rem;
	height: 1.2rem;
	margin: 0 !important;
}

/* con0301 sec06 */

/* con0301 sec07 */

.point_swiper{
    width: 100%;
    height: 50rem;
    overflow: hidden;
    padding: 0rem 0;
}

.point_swiper .swiper-slide{
    width: 40rem;
    transition: all 0.5s;
    opacity: 0.5;
    transform: scale(0.8) translateY(15%);
    
}

.point_swiper .swiper-slide .more_btn,
.point_swiper .swiper-slide .point_box_desc{
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}

.point_swiper .swiper-slide .point_box_list{
    margin-top: 24rem;
    transition: all 0.3s;
}

.point_swiper .swiper-slide-active{
    opacity: 1;
    height: 44rem;
    transform: scale(1) translateY(10%);
}

.point_swiper .swiper-slide-active .more_btn,
.point_swiper .swiper-slide-active .point_box_desc{
    opacity: 1;
    visibility: visible;
}

.point_swiper .swiper-slide-active .point_box_list{
    margin-top: 0rem;
}

.point_box {
    width: 40rem;
    height: 44rem;
    margin: 0 auto;
    transition: all 0.5s;
    border-radius: 2rem;
    overflow: hidden;
    position: relative;
}

.point_swiper .swiper-slide-active .point_box{
    width: 40rem;
    height: 44rem;
}

.point_img img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* 이미지가 찌그러지지 않게 */
}

.point_box .point_box_txt{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    text-align: center;
}

.point_box .point_box_txt .point_box_list{
    font-family: "Sorts Mill Goudy", serif;
    font-size: 2.2rem;
    color: #fff;
    opacity: 0.5;
    margin-bottom: 1.5rem;
}

.point_box .point_box_txt .point_box_tit{
    font-size: 2.8rem;
    color: #fff;
    margin-bottom: 2.8rem;
}

.point_box .point_box_txt .point_box_desc{
    font-size: 2.4rem;
    color: #fff;
    line-height: 3.4rem;
    margin-bottom: 4.3rem;
}

.point_box_txt .more_btn{
    font-family: "Sorts Mill Goudy", serif;
    width: 20rem;
    height: 5rem;
    border: 1px solid #4289CC;
    border-radius: 33.6rem;
    margin: 0 auto;
    background: #fff;
}

.point_box_txt .more_btn p{
    color: #4289CC;
    font-size: 1.6rem;
    line-height: 3.5rem;
    margin-left: 1rem;
    margin-bottom: 3px;
}

.point_box_txt .more_btn span{
    color: #4289CC;
    line-height: 2.5rem;
    position: relative;
    top: 7px;
    left: 1px;
}

.point_img .img_on_mo {
    display: none; 
}

.point_img .img_on{
    display: none;
}

.point_img .img_off {
    display: block;
    filter: brightness(0.8); 
    opacity: 0.6;
}

.swiper-slide-active .point_img .img_on{
    display: none;
}

.swiper-slide-active .point_img .img_on_mo {
    display: block;
}

.swiper-slide-active .point_img .img_off {
    display: none;
    width: 32rem;
    height: 40rem;
}

.swiper-slide-active .point_img .img_off img{
    width: 100%;
}

/* 페이지네이션 컨테이너 위치 조정 */
.point_swiper .swiper-pagination {
    position: relative; /* 하단 고정 대신 흐름에 맞게 배치 */
    margin-bottom: 5rem; /* 슬라이드와의 간격 */
    bottom: 55.5rem !important; /* Swiper 기본 bottom 값 무효화 */
}

/* 기본 점(dot) 스타일 */
.point_swiper .swiper-pagination-bullet {
    width: 1rem;
    height: 1rem;
    background: #ccc; /* 비활성화된 점 색상 (회색) */
    opacity: 1;
    margin: 1rem 12rem !important; /* 점 사이의 간격 */
    transition: all 0.3s;
}

/* 활성화된 점(active dot) 스타일 */
.point_swiper .swiper-pagination-bullet-active {
    background: #4289CC; /* 활성화된 점 색상 (파란색) */
    width: 1rem; /* 원하면 가로로 길게 변형 가능 */
    border-radius: 0.5rem;
}

.point_swiper .swiper-pagination::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 200rem; /* 선의 전체 길이 */
    height: 1px;
    background: #eee; /* 선 색상 */
    z-index: -1; /* 점 뒤로 가게 설정 */
}

/* con0301 sec07 */

/* con0701 sec03 */

.con0701_sec03_pc{
    display: none;
}

.con0701_sec03_mo{
    display: block;
}

.cure_scroll .swiper-wrapper {
	position: relative;
}
.cure_scroll .swiper-wrapper .swiper-slide {
	padding-left: 5.8rem;
}
.cure_scroll_pagination {
	position: absolute;
	top: 9rem !important;
    left: 10rem !important;
    width: 12px !important;
	bottom: auto !important;
    display: flex;
    flex-direction: column;
    gap: 6rem;
	z-index: 1;
}

.cure_scroll_pagination::before {
	content: "";
	display: block;
	width: 0;
	height: 6.5rem;
	border-right: 1px dashed #ddd;
	position: absolute;
	z-index: -1;
	top: 1rem;
	left: 0.55rem;
}

.cure_scroll_pagination .swiper-pagination-bullet {
	width: 1.2rem;
	height: 1.2rem;
	margin: 0 !important;
}

.cure_scroll_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #327EC2;
}

.type_box01, 
.type_box02{
    margin: 8.0rem;
}

.type_box01 img, 
.type_box02 img{
    width: 56rem;
    height: 35rem;
    border-radius: 2rem;
    overflow: hidden;
}

.type_box01 > ul, 
.type_box02 > ul{
	display: flex;
	gap: 60px;
}

.type_box01 ul .type_num, 
.type_box02 ul .type_num{
    width: 10rem;
    height: 3rem;
    background: #327EC2;
    border-radius: 36rem;
	font-size: 1.8rem;
	color: #fff;
    text-align: center;
    line-height: 3rem;
	margin-bottom: 2.5rem;
    margin-top: 2.3rem;
}

.type_box01 .type_tit , 
.type_box02 .type_tit{
	font-size: 2.8rem;
	color: #222;
	margin-bottom: 1.8rem;
    font-weight: 500;
}

.type_box01 .type_tit strong, 
.type_box02 .type_tit strong{
	color: #327EC2;
    font-size: 2.8rem;
}


.type_box01 > ul > li, 
.type_box02 > ul > li{
	display: flex;
	flex-direction: column;
}

.type_list li span{
    width: 2.8rem;
    height: 2.8rem;
    border-radius: 0.5rem;
    border: 2px solid #AAC1D5;
	color: #4289CC;
    font-size: 14px;
}

.type_list{
	display: flex;
    flex-direction: column;
	gap: 3rem;
    margin-top: 2.5rem;
}

.type_list li{
	display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1rem;
}


.type_desc{
	font-size: 1.9rem !important;
    color: #222 !important;
}


/* con0701 sec03 */


/* con0703 sec03 */

.type_list_bg{
    width: 64rem;
    height: 12.6rem;
    background: #fff;
    border-radius: 3rem;
    margin-top: 3rem;
}

.type_list_bg li{
    display: flex;
    gap: 1rem;
    align-items: center;
    line-height: 0rem;
    margin: 2.2rem;
}

.type_list_bg li span{
    font-size: 24px;
    color: #4189CB;
}

.type_list_bg li .type_desc{
    font-size: 2rem;
    color: #333;
}

.type_list_bg .type_desc{
    font-size: 2rem;
    color: #333;
}

/* con0703 sec03 */

/* 하단 공통 배너 */

.main_ttl_row .tag{
    font-size: 1.8rem;
    font-family: "Sorts Mill Goudy", serif;
    color: #BBBBBB;
}

.main_ttl_row .bg_ttl{
    font-size: 4.5rem;
    font-weight: 600;
    margin-top: 1.8rem;
    margin-bottom: 2.2rem;
}
.main_ttl_row .bg_ttl b{
    font-weight: 600;
    font-size: 4.5rem;
    color: #4289CC;
}

.main_ttl_row .disc{
    font-size: 2.2rem;
    line-height: 3.5rem;
}

.direc_wr{
    display: flex;
    gap: 11rem;
}

.map{
    width: 90%;
    height: 100%;
    border-radius: 2rem;
    background: #fff;
    overflow: hidden;
    margin:8rem auto;
}

.map .map_box{
    width: 54rem;
    height: 28rem;
    border-radius: 2rem;
    overflow: hidden;
    margin: rem auto;
}

.map .place_desc{
    position: relative;
    margin-left: 0rem;
    border-bottom: none;
    padding-bottom: 0rem;
    width: 100%;
}

.map .place_desc .icon{
    display: none;
}

.map .place_desc p{
    text-align: center;
    font-size: 3.2rem;
    margin-left: 3rem;
    font-weight: 500;
}

.map .place_desc p strong{
    font-size: 3.2rem;
    color: #2D83D2;
    font-weight: 500;
}

.map_list {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: nowrap;
    gap: 0rem;
    margin-top: 4rem;
    margin-left: 0rem;
    padding-bottom: 9vw;
}

.map_list ul {
    text-align: center;
    width: 100%;
}

.map_list ul li {
    display: flex;
    flex-direction: row;
    margin-bottom: 1.5rem;
    justify-content: center;

}

.map_list ul .cs_tit {
    color: #BBBBBB;
    margin-bottom: 2.5rem;
    font-size: 3.8rem;
}

.map_list li {
    font-size: 3rem;
    font-weight: 600;
}

.map_list li .cs_num{
    font-size: 4.5rem;
    font-weight: 700;
}

.map_list li .cs_date {
    font-size: 3rem;
    font-weight: 500;
    width: 30%;
}

.map_list li .cs_time {
    font-size: 3rem;
    font-weight: 500;
    width: 66%;
}

.map_list li .cs_rest {
    font-size: 2.4rem;
    color: #888;
    font-weight: 400;
    margin-top: 2rem;
}

.map_list .icon_flex {
    display: flex;
    gap: 3.2rem;
    margin-top: 4.8rem;
    justify-content: center;
}

.map_list .icon_flex li a{
    width: 10.8rem;
    height: 10.8rem;
}

.map_list .icon_flex li img{
    width: 100%;
}

.line_mo{
    display: block;
    border: 1px solid #EEEEEE;
    width: 90%;
    margin: 4rem auto;
}

.counsel_box{
    display: none;
}

/* 하단 공통 배너 */

/* footer */

#ft{
    background-color: #9FC0DE;
    height: 100%;
    overflow: hidden;
}

#ft .top{
    margin-top: 3.4rem;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 2rem;
    align-items: center;
}

#ft .top .ft_logo{
    width: 28vw;
}

#ft .top .ft_fnb ul {
    display: flex;
    gap: 2.5rem;
}

#ft .top .ft_fnb li a{
    font-size: 2.0rem;
    color: #fff;
}

#ft .bottom{
    margin-top: 3.7rem;
}

#ft address dl {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#ft address dl dt {
    position: relative;
}

#ft address dl dd {
    position: relative;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
}

#ft address dl dd::before {
    content: ':';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0.4rem;
    line-height: 1.5;
}

#ft .copy {
    margin-top: 2rem;
}

#ft address * {
    font-size: 1.9rem;
    color: #fff;
    line-height: 1.7;
}

#ft address{
    padding-bottom: 4vw;
}

.bot_mo{
    display: block;
}

.bot_pc{
    display: none;
}

/* footer */

}